Bug 24727 - The spec file uses /usr/X11R6/bin/mkfontdir.
The spec file uses /usr/X11R6/bin/mkfontdir.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: jisksp16-1990 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Satoru SATOH
David Lawrence
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 14:30 EST by Red Hat Bugzilla
Modified: 2008-03-13 15:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 17:29:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2001-01-23 14:30:15 EST
The spec file uses /usr/X11R6/bin/mkfontdir and
/usr/X11R6/lib/X11/fonts/misc. But XFree86-xfs
and XFree86 are not listed in the spec file.
Comment 1 Red Hat Bugzilla 2001-01-24 19:40:33 EST
This defect is considered MUST-FIX for Florence Release-Candidate #1
Comment 2 Red Hat Bugzilla 2001-02-05 18:01:03 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.